using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[TypeLibType(16)]
[ComVisible(false)]
public interface IPagerEvents_Event
{
	event IPagerEvents_DestroyEventHandler Destroy;

	event IPagerEvents_ChangeEventHandler Change;

	event IPagerEvents_GetNextPositionEventHandler GetNextPosition;
}
